RubyGems Navigation menu

mojibake 1.1.2

Mojibake occurs in English most frequently due to misinterpreting and bad-transcoding between Windows-1252, ISO-8859-1, and UTF-8. This module provides a mojibake sequence to original character mapping table, and utility to recover mojibake’d text.

Gemfile
          gem 'mojibake', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install mojibake
  
  
  
  
  
  
  

Authors:

  • David Kellum

Owners:

Total downloads 3,203

For this version 423

Required Ruby Version: None

Links:

Versions:

  1. 1.1.2 - December 6, 2013 (15 KB)
  2. 1.1.1 - May 28, 2013 (14 KB)
  3. 1.1.0 - October 31, 2011 (13.5 KB)
  4. 1.0.0 - June 21, 2011 (8 KB)

Runtime Dependencies: